  @charset "utf-8";
/*/
html{overflow-x:hidden;}
#overray{z-index:9999; position:fixed; top:0;background-image:url(/ie/lineup/architect/archive/common/maeda/images/overray.png);}
html{background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}

/*-------------------------------*/
#contents_maeda_in{display:none;}
#name1 h2{display:none; clear:both;}
#name1 h3{display:none; clear:both;}
#name1 p{display:none; clear:both;}

#title1{display:none;}
#workstyle li{display:none;}

#title2{display:none;}
#design{display:none;}
/****/
*html #contents_maeda_in{display:block;}
*html #name1 h2{display:block;}
*html #name1 h3{display:block;}
*html #name1 p{display:block;}

*html #title1{display:block;}
*html #workstyle li{display:block;}

*html #title2{display:block;}
*html #design{display:block;}
/*-------------------------------*/
#contents_maeda{
	width:960px;
	height:475px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}
#contents_maeda_in{
	width:960px;
	height:475px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/maeda.jpg);
	background-repeat:no-repeat;
	background-position:center top;		
	}	
/****¡¡±³¾°¡¡****/
.contents_wrap_main{
	width:960px;
	margin:0 auto;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_wrap.gif);
	background-repeat:no-repeat;
	background-position:center;	
}
.contents_wrap_wide{
	width:100%;
	height:475px;
	margin:0 auto;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_wrap.gif);
	background-repeat:repeat-x;
	background-position:center;	
}
/****¡¡±³¾°¡¡****/

#name1{
	width:490px;
	margin:0;
	padding:100px 0px 0px 20px;
	float:left;
}

#name1 h2{
	margin:0;
	padding:20px 0 20px 20px;
	float:left;
}

#name1 h3{
	padding:20px 0 20px 20px;
	float:left;
}


#name1 p{padding:0 0 0 20px;}

#zoom1{
	border:0;
	margin:0;
	padding:0;
	position:relative;
	width:960px;
	height:480px;
	text-align:center;
}

#zoom1 span{
	height:480px;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/main2.jpg);
	background-repeat:no-repeat;
	background-position:center middle;
    display: block;
	margin:0 0 0 10px;
	padding:0;
}
#c01{
	width:100%;
	margin:0 auto;	
}
#c02{
	width:100%;
	margin:0 auto;	
}

#c04{
	margin:0 auto;
	width:100%;
	display:block;
	padding:0 0 100px 0;
}

#c04.contents{
	background-image:;
}

#logo2{
	float:left;
	padding:10px 0 10px 0;
}
#back-top1{
	margin:0;
	padding:20px 0 20px 0px;
	float:right;
}

#back-top2{
	position:absolute;
	margin:-60px 0 0 0;
	margin:-30px 0 0 0;/*20130425add*/
	padding:0;
	float:right;
	right:0px;
	width:175px;
	height:27px;
}

#workstyle{
	width:400px;	
	height:100px;
	margin:0;
	padding:0 0 0 250px;
}
#workstyle li{
	width:490px;
	margin:0;
	padding:0 0 20px 0;
	text-align:left;
}

/*20130425*/
#workstyle_off{
	width:400px;	
	height:100px;
	margin:0;
	padding:0 0 0 250px;
}
#workstyle_off li{
	width:416px;
	margin:0;
	padding:0 0 20px 0;
	text-align:left;
}

#workstyle_box{
	margin:0;
	padding:20px;
	text-align:left;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_line1.png);
	background-repeat:no-repeat;
	background-position:bottom center;
}
#workstyle_text{
	padding:10px;
}
#title1{margin:0;padding:30px 10px 30px 10px;}
#title1_off{margin:0;padding:30px 10px 30px 10px; margin-top:-80px;}/*20130425add*/

#title2{margin:0;padding:30px 10px 30px 10px;}
#title2_off{margin:0;padding:30px 10px 30px 10px;}/*20130425add*/

#title3{margin:0;padding:0px 10px 0px 10px;}/*20131030add*/
/*-------------------------------------*/
.dis{z-index:10;}
.dis2{z-index:10;}
.disno{display:none;z-index:1;}
.disno2{display:none;z-index:1;}
/*--------------------------------------------------------------------------*/
#works1{margin:0;padding:10px;width:940px;height:500px; position:relative;}
#works1 p{text-align:left; width:460px;}

#work1-3b{
	cursor:pointer;
	width:280px;
	height:420px;
	display:block;
	background-image:url(/ie/lineup/architect/archive/common/maeda/images/works1-3a.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}

#work1{margin:0;padding:0;position:relative;}
#work1 li{margin:0;padding:0;float:left;}
#left_box1{width:460px;margin:0;padding:0;float:left;}
#left_box1 p{padding:15px 0 15px 0;}
#right_box1 p{}

#right_box1{width:460px;height:500px;margin:0;padding:0p;float:right; position:relative; background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}
.work1{position:absolute;width:460px;height:500px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}

#tumb1-1{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb1-1.jpg);background-position:top;cursor:pointer;}
#tumb1-2{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb1-2.jpg);background-position:top;cursor:pointer;}
#tumb1-3{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb1-3.jpg);background-position:top;cursor:pointer;}
#tumb1-4{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb1-4.jpg);background-position:top;cursor:pointer;}

#tumb1-1.activeTab{background-position:bottom;}
#tumb1-2.activeTab{background-position:bottom;}
#tumb1-3.activeTab{background-position:bottom;}
#tumb1-4.activeTab{background-position:bottom;}

/*--------------------------------------------------------------------------*/
#works2{margin:0;padding:10px;width:940px;height:500px;position:relative;}
#works2{margin:0;padding:50px 10px 50px 10px; width:940px;height:500px;position:relative;}

#work2 li{margin:0;padding:0;float:left;}
#works2-1{width:460px;margin:0;padding:0;text-align:left;}
#works2 p{text-align:left;width:460px;}
.work2 span{padding-left:85px;}

#left_box2{width:460px;margin:0;padding:0;float:left;}
#left_box2 p{padding:15px 0 15px 0;}

#right_box2{width:460px;height:500px;margin:0;padding:0p;float:right; position:relative;}

#work2{margin:0;padding:0;position:relative;}
.work2{position:absolute;width:460px;height:500px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}

#tumb2-1{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb2-1.jpg);background-position:top;cursor:pointer;}
#tumb2-2{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb2-2.jpg);background-position:top;cursor:pointer;}
#tumb2-3{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb2-3.jpg);background-position:top;cursor:pointer;}
#tumb2-4{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb2-4.jpg);background-position:top;cursor:pointer;}

#tumb2-1.activeTab{background-position:bottom;}
#tumb2-2.activeTab{background-position:bottom;}
#tumb2-3.activeTab{background-position:bottom;}
#tumb2-4.activeTab{background-position:bottom;}

/*--------------------------------------------------------------------------*/
#works3{margin:0;padding:10px;width:940px;height:500px;position:relative;}
#works3-1 p{margin:0;padding:0;text-align:left;}
#works3 p{text-align:left;width:460px;}

#work3{margin:0;padding:0;position:relative;}
.work3 span{padding-left:85px;}

#work3 li{margin:0;padding:0;float:left;}

#left_box3{width:460px;margin:0;padding:10;float:left;}
#left_box3 p{margin:0;padding:15px 0 15px 0;text-align:left;}

#left_box1 ul{width:460px;margin:0;padding:0;}/*20130425add*/
#left_box2 ul{width:460px;margin:0;padding:0;}/*20130425add*/
#left_box3 ul{width:460px;margin:0;padding:0;}/*20130425add*/

#right_box3{width:460px;height:500px;margin:0;padding:0p;float:right; position:relative;}
.work3{position:absolute;width:460px;height:500px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}

#tumb3-1{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb3-1.jpg);background-position:top; cursor:pointer;}
#tumb3-2{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb3-2.jpg);background-position:top; cursor:pointer;}
#tumb3-3{width:115px;height:70px; background-image:url(/ie/lineup/architect/archive/common/maeda/images/tumb3-3.jpg);background-position:top; cursor:pointer;}

#tumb3-1.activeTab{background-position:bottom;}
#tumb3-2.activeTab{background-position:bottom;}
#tumb3-3.activeTab{background-position:bottom;}

/*--------------------------------------------------------------------------*/
.bx-wrapper{padding-left:30px;}
#gallery{width:960px;height:450px;margin:0; padding:5px 0px 0px 0px; position:relative; display:block;
background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_gallery.jpg);
background-position:right top;
background-repeat:no-repeat;
}
#gallery div{position:absolute;width:940px; height:450px;background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg.gif);}


#slider1{margin:0;padding:0;width:900px; height:90px; position:relative; display:block;overflow:hidden;}

#slider1 li{margin:0;padding:0;float:left; cursor:pointer;}




.photo_left{float:left;width:460px;margin:0;padding:0 0 0 10px;}
.photo_right{float:right;width:440px;margin:0;padding:0 20px 0 0;font-size:12px;text-align:left;}

.photo_leftW{float:left;width:460px;margin:0;padding:80px 0 0 5px;}
.photo_rightW{float:right;width:440px;margin:0;padding:80px 20px 0 0;font-size:12px;text-align:left;}

.photo_leftH{float:left;width:460px;margin:0;padding:0 0 0 10px;}
.photo_leftH img{ text-align:center;padding:15px 0 0 0;}
.photo_rightH{float:right;width:440px;margin:0;padding:20px 20px 0 0;font-size:12px;text-align:left;}

.ptumb1{width:150px;height:90px; margin:0; padding:0;}
.ptumb2{width:150px;height:90px; margin:0; padding:0;}
.ptumb3{width:150px;height:90px; margin:0; padding:0;}
.ptumb4{width:150px;height:90px; margin:0; padding:0;}
.ptumb5{width:150px;height:90px; margin:0; padding:0;}
.ptumb6{width:150px;height:90px; margin:0; padding:0;}
.ptumb7{width:150px;height:90px; margin:0; padding:0;}
.ptumb8{width:150px;height:90px; margin:0; padding:0;}
.ptumb9{width:150px;height:90px; margin:0; padding:0;}

.ptumb1.activeTab img{margin-top:-90px;}
.ptumb2.activeTab img {margin-top:-90px;}
.ptumb3.activeTab img {margin-top:-90px;}
.ptumb4.activeTab img {margin-top:-90px;}
.ptumb5.activeTab img {margin-top:-90px;}
.ptumb6.activeTab img {margin-top:-90px;}
.ptumb7.activeTab img {margin-top:-90px;}
.ptumb8.activeTab img {margin-top:-90px;}
.ptumb9.activeTab img {margin-top:-90px;}

/**/
#workstyle_wrap{padding-top:10px;}


#c01{height:960px;}
#c03{height:570px; padding-top:0px;}
#c04{height:570px;
background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_line1.png);
background-position:top center;
background-repeat:no-repeat;
display:block;
}

#c04t{height:570px;
height:550px;/*20130425add*/
background-image:url(/ie/lineup/architect/archive/common/maeda/images/bg_line1.png);
background-position:top center;
background-repeat:no-repeat;
display:block;
}
#c04_left{ width:460px;margin:0;padding:80px 0 0px 0;float:left;text-align:left;}/*20130425add*/
#c04_right{width:480px;margin:0;padding:80px 0 0px 0;float:right;text-align:left;}/*20130425add*/

#fin1{width:480px;margin:0;padding:0;}
#fin2{width:480px;margin:0;padding:0;}

/**ie6/7****/

*html #c04{padding:0;}
*html #gallery{height:440px;margin:0; padding:10px 0 0 0;position:relative; display:block;}
*html #c04{margin-top:-50px;}

*html #c04_left{padding:80px 0 50px 0;}/*20130425add*/
*html #c04_right{padding:80px 0 50px 0;}/*20130425add*/

*:first-child+html #page-top{margin:-40px 0 0 0;}/*20130425add*/
*html #page-top{margin:-120px 0 0 0;}/*20130425add*/

*html #footer_wrap{position:relative;margin:0;padding:0;float:right;right:0px; zoon:1;}

*html #workstyle{margin-left:-230px;}
*:first-child+html #workstyle{margin-left:-230px;}

*html .work1{margin-left:-230px;}
*:first-child+html .work1{margin-left:-230px;}

*html .work2{margin-left:-230px;}
*:first-child+html .work2{margin-left:-230px;}

*html .work3{margin-left:-230px;}
*:first-child+html .work3{margin-left:-230px;}

*html .photo1{margin-left:-480px;}
*:first-child+html .photo1{margin-left:-480px;}

*html .photo2{margin-left:-480px;}
*:first-child+html .photo2{margin-left:-480px;}

*html .photo3{margin-left:-480px;}
*:first-child+html .photo3{margin-left:-480px;}

*html .photo4{margin-left:-480px;}
*:first-child+html .photo4{margin-left:-480px;}

*html .photo5{margin-left:-480px;}
*:first-child+html .photo5{margin-left:-480px;}

*html .photo6{margin-left:-480px;}
*:first-child+html .photo6{margin-left:-480px;}

*html .photo7{margin-left:-480px;}
*:first-child+html .photo7{margin-left:-480px;}

*html .photo8{margin-left:-480px;}
*:first-child+html .photo8{margin-left:-480px;}

*html .photo9{margin-left:-480px;}
*:first-child+html .photo9{margin-left:-480px;}

*html #footer_wrap{margin-bottom:-200px;zoom:1; letter-spacing:0;}
*:first-child+html #footer_wrap{margin-bottom:-200px;zoom:1; letter-spacing:0;}
/****/